RLPHY(4)

NAME
rlphy - Realtek 8139/8201L Ethernet PHY

SYNOPSIS
rlphy* at mii?

DESCRIPTION
The rlphy driver supports the internal physical layer interface (PHY) found on Realtek Semiconductor RTL8139 based Ethernet adapters, the Realtek Semiconductor RTL8201L Ethernet PHY chip and the IC Plus Corp IP101 Ethernet PHY chip.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)